/* Setup */

:root {
  /* color styles */
  --primary-lime-green: #5cb85f;
  --hero-color: #f1f3ff;

  /* font styles */
  --header-1: 36px;
  --font-regular: 14px;
  --font-semi-medium: 16px;
  --font-weight-bold: 700;
  --font-weight-regular: 300;
  --font-primary: #000;
  --font-medium: 24px;
}

/* penggunaan font Helvetica */
body {
  font-family: Helvetica;
}

.btn-success {
  padding: 8px 12px;
  font-weight: var(--font-weight-bold) !important;
  background-color: var(--primary-lime-green) !important;
  border: none !important;
  font-size: var(--font-regular) !important;
}

.btn-success:focus {
  background-color: var(--primary-lime-green);
}

.btn-success:hover {
  background-color: var(--primary-lime-green);
}

/* Nav styles */
nav {
  background-color: var(--hero-color);
}

.navbar {
  padding: 12px 0px;
  z-index: 5;
}

a.nav-link {
  margin-right: 32px;
  font-size: var(--font-regular);
  color: var(--font-primary) !important;
}

.offcanvas-end {
  width: 180px !important;
}

/* 404 pages styles */
.heading {
  font-family: "Rubik", sans-serif;
  font-size: 200px;
  margin-left: 40px;
  margin-top: 20px;
  color: #125192;
}
.subtitle {
  font-family: "Rubik", sans-serif;
  margin-left: 40px;
  margin-top: -30px;
  font-size: 28px;
  color: #616362;
}
.mt-container {
  margin-top: 150px;
}
.logo {
  width: 104px;
  height: 29px;
  margin-left: 200px;
}
.link {
  color: #fff;
  text-decoration: none;
  padding: 10px 80px;
  background: #06a36e;
  display: inline-block;
  margin-left: 150px;
}
.ms-img {
  padding-left: 280px;
}
.hero-img {
  height: 450px;
}

/* main styles */
.main-container {
  height: 450px;
  /* margin-top: 100px; */
}

.tb-container {
  height: 450px;
  margin-top: 50px;
}

.page {
  font-size: 60px;
  text-align: center;
  padding-top: 200px;
}

/* footer style */
footer {
  padding: 40px 0px;
  background-color: var(--hero-color);
}

.text-footer {
  font-size: var(--font-regular);
  font-weight: var(--font-weight-regular);
  margin-bottom: 16px !important;
}

.link-nav {
  display: block;
  font-size: var(--font-regular);
  font-weight: var(--font-weight-regular);
  margin-bottom: 16px !important;
  text-decoration: none;
  color: #000;
}

.footer-n {
  width: 78%;
}

.search-empty-result-section__icon {
  width: 8.375rem;
}

.search-empty-result-section__title {
  margin: 0.9375rem 0 0.625rem;
  color: rgba(0,0,0,.87);
  font-size: 1.125rem;
}

.search-empty-result-section__hint {
  font-size: 1.125rem;
  color: rgba(0,0,0,.54);
}
.search-empty-result-section {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /* margin: 6.25rem 0 7.5rem; */
  padding-top: 60px;
}